---

JS_TEXT_AJAX-SUCCESS_PRODUCT-LIST_PRODUCT-CARD-BID-AMOUNT: "{bidAmount, number, ::currency/SEK unit-width-narrow precision-integer}"

JS_TEXT_ALTIMG_PRODUCT-LIST_PRODUCT-CARD_TIME-ICON: "Ikon för kvarvarande tid för budgivning"

JS_TEXT_PRODUCT-LIST_PRODUCT-CARD_DAYS-LEFT: >
  {daysLeft, plural, one {# dag} other {# dagar}}
  {hoursLeft, plural, one {# tim} other {# tim}}

JS_TEXT_PRODUCT-LIST_PRODUCT-CARD_HOURS-LEFT: >
  {hoursLeft, plural, one {# tim} other {# tim}}
  {minutesLeft, plural, one {# min} other {# min}}

JS_TEXT_PRODUCT-LIST_PRODUCT-CARD_MIN-LEFT: >
  {minutesLeft, plural, one {# min} other {# min}}

JS_TEXT_ERROR_PRODUCT-LIST_PAGINATOR_SEARCH-EXCEEDS-NUM-OF-PAGES: "Det finns totalt {numOfPages} sidor"

JS_TEXT_ERROR_SAVED-SEARCH_ALREADY-SAVED_HEADING: "Du bevakar redan detta"
JS_TEXT_ERROR_SAVED-SEARCH_ALREADY-SAVED_BODYTEXT: "Gå till dina bevakningar för att få en översikt av vad du bevakar."
JS_TEXT_LABEL_SAVED_SEARCH_MY_SAVED_SEARCHES: "Mina bevakningar"
JS_TEST_LABEL_SAVED_SEARCH_CONTINUE: "Fortsätt titta runt på Klaravik"

JS_TEXT_SUCCESS_SAVED_SEARCH_SAVED-HEADING: "Bevakning skapad"
JS_TEXT_SUCCESS_SAVED_SEARCH_SAVED-BODYTEXT: "Vi säger till när det finns nya auktioner som matchar! Du vet väl att du alltid hittar dina pågående bevakningar under knappen Sparat."
JS_TEXT_SUCCESS_SAVED_SEARCH_SAVED-BODYTEXT-NO-MAIL: "Du vet väl att du alltid hittar dina pågående bevakningar under knappen Sparat."

JS_TEXT_ERROR_SAVED_SEARCH_UNKNOWN-ERROR_HEADING: "Bevakningen kunde inte skapas"
JS_TEXT_ERROR_SAVED_SEARCH_UNKNOWN-ERROR_BODYTEXT: "Något gick fel och bevakningen kunde inte skapas. Försök gärna igen om en stund!"
JS_TEXT_LABEL_SAVED_SEARCH_UNKNOWN-ERROR_OK: "Okej"

JS_TEXT_LABEL_RES-PRICE-REACHED: "Reservationspris uppnått"

JS_TEXT_LABEL_TAG-SOLD: "Såld"
